Index: SRUAggregator/trunk/src/main/resources/assets/js/main.jsx
===================================================================
--- SRUAggregator/trunk/src/main/resources/assets/js/main.jsx	(revision 7222)
+++ SRUAggregator/trunk/src/main/resources/assets/js/main.jsx	(revision 7223)
@@ -14,9 +14,9 @@
 window.MyAggregator = window.MyAggregator || {};
 
-var VERSION = window.MyAggregator.VERSION = "v.2.9.91-57";
+var VERSION = window.MyAggregator.VERSION = "v.3.0.0-64";
 
 var URLROOT = window.MyAggregator.URLROOT =
-	//window.location.pathname.substring(0, window.location.pathname.indexOf("/",2)) ||
-window.location.pathname ||
+	window.location.pathname.substring(0, window.location.pathname.indexOf("/", 2)) ||
+        //window.location.pathname ||
 	"/Aggregator";
 
